Arguments:

Object | The object under the crosshair will be reported, describing various aspects of the object.
DrillReport | A report summarizing the number of drill sizes used, and how many of each, will be produced.
FoundPins | A report listing all pins and pads which are marked as "found" will be produced.
NetLength | The name and length of the net under the crosshair will be reported to the message log. An optional parameter specifies the netname; when present the length of the named network is printed, else the net under the cursor is used.
AllNetLengths | The name and length of the net under the crosshair will be reported to the message log. An optional parameter specifies the unit name (e.g. mm)